require_relative 'devops_error'
module Devops
  module Exception
    class ParserError < DevopsError

      def self.create_from_db_exception e
        Devops::Exception::ParserError.new("Parser error: " + e.problem)
      end

      def http_status
        400
      end
    end
  end
end
